.navbar-default {
    font-family: 'Open sans', Arial;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    width: 100%;
    z-index: 1000;
    margin-top: 6px;
}

.navbar-default .navbar-nav {
    width: 94%;
}

.navbar-default .navbar-right {
    max-width: 6%; /*overflow: hidden;*/ /*** desact para dropmenu login top bar ***/
}

.navbar-default .navbar-login {
    font-size: 17px;
}

@media (max-width: 1199px){
    .navbar-default .navbar-nav {
        width: 100%;
    }
}

.navbar-default .navbar-nav li {
    font-size: 12px!important;
    margin-bottom: 0px;
} /*** TAMAÑO TEXTO MENU (NIVEL 1) ***/
.navbar-default .navbar-nav li a {
    color: #333;
}

.navbar-default .navbar-nav li a:link {
    border-bottom: 4px solid transparent;
}

.navbar-default .navbar-nav li a:hover {
    border-bottom: 4px solid #c1d3ff;
}

.dropdown-submenu  > li > a:hover {
    border-bottom: 2px solid #c1d3ff;
    background-color: transparent;
    background-color: #c1d3ff !important; /*** FONDO HOVER MENU (NIVEL 2) ***/
}


.dropdown-menu > li > a {
    font-size: 12px;
}

/*
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.4;
    color: #333;
    white-space: nowrap;*/


.dropdown-menu > li > a:hover {
    background-color: unset;
    background-color: #c1d3ff !important; /*** FONDO HOVER SUB MENU (NIVEL 3) ***/
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.dropdown-submenu .nav-nivel3 {
    background-color: #FFF;
    /* font-style: oblique; */
		padding: 4px 10px 0px 10px !important;
		line-height: 1.23!important;
}

.dropdown-submenu .nav-nivel3:hover {
    background: #c1d3ff!important; /*** FONDO HOVER SUB SUB MENU (NIVEL 3) ***/
}

@media (max-width:767px)
{
    .dropdown-submenu .nav-nivel3 {
        background-color: #FFF;
        font-style: oblique;
        margin-left: 26px;
        margin-right: 26px;
    }
}

@media (min-width: 768px) {
    .navbar-toggle .icon-bar {
        display: none;
    }
}

@media (max-width:767px){
    .navbar-header {
        width: 94%;
    }

    .navbar-default .text-bar {
        display: none;
    }
}